.che {
  -webkit-user-select : none;
  -khtml-user-select : none;
  -moz-user-select : -moz-none;
  -o-user-select : none;
  -ms-user-select : none;
  user-select : none;

  -webkit-user-drag : none;
  -moz-user-drag : none;
  user-drag : none;

  -webkit-tap-highlight-color : transparent;
  -webkit-touch-callout : none;
}

ul {
  -webkit-user-select : none;
  -khtml-user-select : none;
  -moz-user-select : -moz-none;
  -o-user-select : none;
  -ms-user-select : none;
  user-select : none;

  -webkit-user-drag : none;
  -moz-user-drag : none;
  user-drag : none;

  -webkit-tap-highlight-color : transparent;
  -webkit-touch-callout : none;
}

html, body {
  background-color: rgb(29, 49, 81);
  margin: 0;
  padding: 0;
  overscroll-behavior: none;
}

header {
  background-color: black;
  margin-bottom: 0;
  margin-top: 0;
  position: sticky;
  top: 0;
}

header>ul {
  margin: 0;
  text-align: center;
  padding-left: 0;
  border-bottom: 2px solid black;
  list-style-type: none;
}

.header_buttons {
  display: inline;
  margin: 0px 25px;
  font-family: Arial, Helvetica, sans-serif;
}

a.nav_href {
  text-decoration: none;
  color: grey;
  outline: none;
}

a.nav_href:hover {
  color: white;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #D8D8D8;
}

::-webkit-scrollbar-thumb {
  background: rgb(9, 29, 61);
}

::-webkit-scrollbar-thumb:hover {
  background: rgb(49, 69, 101);
}

.button {
  height:40px;
  width: 8%;
  background-color: rgb(29, 49, 81);
  border: none;
  margin-top: 1%;
  color: white;
  border-radius: 5px;
  cursor: pointer;
  text-shadow: 0px 1px 5px rgba(255, 255, 255, 0.5);
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #000000;
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
  	inset 0px 0px 1px rgba(255,255,255,0.6);
  text-shadow:
  	0px -1px 0px rgba(000,000,000,1),
  	0px 1px 0px rgba(255,255,255,0.2);
}

.button:focus {
  outline: none;
}

.button:active {
  background-color: black;
  color: white;
}
